* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

main article {
    width: 100%;
    padding: 0 10px;
}

main article h2 {
    text-align: center;
    margin-bottom: 5px;
}

main article h3 {
    text-align: center;
    margin-bottom: 5px;
}

main article .top {
    display: flex;
    flex-direction: row;
    max-width: 100%;
}

main article .top .left {
    flex: 0 0 100px;
    padding: 10px;
    margin-top: 5px;
}

main article .top .left .eah img {
    width: 100%;
}

main article .top .left .eah figcaption {
    text-align: center;
}

main article .top .middle {
    flex: 1 1 auto;
    min-width: 300px;
    max-width: 600px;
    padding: 10px 0;
}

main article .top .middle .introtext p {
    padding: 0 0 5px 0;
}

main article .top .right {
    flex: 0 0 300px;
    padding: 10px;
    margin-top: 5px;
}

main article .top .right .ariston img {
    max-width: 100%;
}

main article .top .right .ariston figcaption {
    text-align: center;
}

@media (max-width: 700px) {
    main article .top {
        flex-direction: column;
        align-items: center;
    }

    main article .top .left {
        width: 100px;
    }

    main article .top .middle {
        width: 100%;
        max-width: 700px;
    }

    main article .top .right {
        display: flex;
        flex-direction: column;
        flex: 0 1 150px;
        width: 300px;
    }
}

main .boats {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    max-width: 1150px;
}

main .boat {
    display: flex;
    flex-direction: column;
    padding: 20px;
    border: solid 2px black;
    border-radius: 10px;
    margin: 20px;
    background-color: #ddd;
}

main .boat h3 {
    text-align: center;
}

main .boat img {
    max-width: 200px;
}

main .boat figcaption {
    text-align: right;
    font-size: 8px;
    padding: 3px 0 5px 0;
}

main .boats .boat p {
    max-width: 200px;
}

main .boat ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

main .boat h2 {
    text-align: center;
}